@media only screen and (max-width:767.98px) {
    .footer-menu-container .menu {
        float: unset;
        display: table;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-menu-container .custom {
        text-align: center;
    }
    .footer-left.col-lg-6,
    .footer-right.col-lg-6 {
        width: 100%;
    }
    footer img {
        max-width: 100%;
        
        height: auto;
    }
  
  
}
@media only screen and (max-width: 560px) {
    .header-wrap__left{
        width: 70% !important;
    }

    .logo-container img{
        height: 2.5rem !important;
    }
}

@media only screen and (max-width: 480px) {

  
    .header table {
        margin-bottom: 10px;
        /* float: left; */
        text-align: left;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        max-width: 100%;
    }
    .news-section .events {
        width: 100% !important;
        padding: 0px;
        margin-bottom: 10px !important;
    }
    .nspArt.nspCol4 {
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: 10px !important;
    }
    .nspArt.nspCol4:first-child {
        width: 100% !important;
    }
    .nspArt h4.nspHeader {
        /*margin: 15px !important; */
    }
  
  .nspArt .nspInfo1, .nspArt:first-child .nspInfo1{
      width: initial !important;
    
  }
    .bt-image {
        width: 100%;
        float: left;
        clear: both;
    }
    .slide-desc-text-default .slide-title a {
        font-size: 90% !important;
    }
    .news-section .events:last-child {
        width: 100% !important;
        padding: 0 !important;
    }
    .slide-desc-text-default a.readmore {
        width: 30px !important;
        background-size: 100%;
        height: 30px !important;
    }
    .navigation-container-custom {
        bottom: 45%;
    }
    .load-button {
        width: 5px !important;
        height: 5px !important;
    }
    .item-list a,
    .list-date {
        font-size: 120% !important;
    }
    .stafflist .item-list {
        max-width: 100%;
        float: left;
        margin: 0%;
        width: 100%;
        text-align: center;
    }
    .list-introImage {
        max-width: 100%;
        float: left;
        width: 100%;
    }
    .stafflist .staffinfo {
        max-width: 100%;
        width: 100%;
        font-size: 80%;
    }
    .list-text-container {
        max-width: 100%;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        text-align: left;
    }
    .list-text-container div {}
    .footer-menu li {
        width: 100%;
    }
    .footer-menu li a {
        max-width: 100% !important;
        text-align: center !important;
    }

    .no-mobile{
        display: none !important;
    }
    .mobile-only{
        display: block !important;
        font-size: .625rem;
        font-weight: bold
    }
    .logo-container{
        float: none !important;
    }
}